{
  "name":"TV_VHS",
  "kind":"filter",
  "src":"_TV_VHS",
  "properties":[
	  {
	    "title":"Density",
	    "name":"Cryptage",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,256",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"64",
	  }, 
	  {
	    "title":"Wave",
	    "name":"Parasite",
	    "kind":"percent",
	    "type":"float",
	    "rang":"1,100",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"32",
	  }, 
	  {
	    "title":"Adjust",
	    "name":"Calibrage",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,3",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0",
	  }, 	  	  
	  {
	    "title":"White Block",
	    "name":"WhiteParasite",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  }, 	  	  


  ]


}